<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Sifra_dok Sifra_oe Broj_Dok" xPodrediPo="Sifra_Dok,Sifra_Oe,Broj_Dok,Datum_Dok"
			Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="53" />

	<Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0.###"/>

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
